Subject: RE: Porting FTP server using GNU-Win32
From: [email-masked] (Sergey Okhapkin)

17 Jul 1997 23:48:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC9365.A1C9D3F0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Michael Hirmke'"
	 <[email-masked]>
Encoding: 12 TEXT
Original-Sender: [email-masked]

Michael Hirmke wrote:
> Sergey has just finished a port of tftpd !
>

I didn't port it at all :-) I just ran "configure" and "make" in 
inetutils-1.3 :-) I've checked tftpd - it works... Inetd and telnetd 
requires a very few modifications (unix security related and pty related).

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".